#menu {
 	background:  transparent;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 650px;
	

}
#menu li {
	float: left;
	font: 92.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	padding-bottom: 8px;
}

/*
#menu a {
	background: transparent url("../images/seperator.gif") bottom right no-repeat;
	color: #ccc;
	display: block;
	float: left;
	margin: 0;
	padding: 4px 12px;
	text-decoration: none;
	font-weight:normal;
	font: 92.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;


}

*/


#menu a:hover {
	background: orange url("../images/hover.gif") bottom center no-repeat;
	color: #000;
	height:20px;
	
	} 


.topmenu {
	background: transparent url("../images/seperator.gif") bottom right no-repeat;
	color: #ccc;
	display: block;
	float: left;
	margin: 0;
	padding: 4px 12px;
	text-decoration: none;
	font-weight:normal;
	font: 92.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
}

.topmenuselected {
	background: orange url("../images/hover.gif") bottom center no-repeat;
	height:20px;
	color: #000;
	float: left;
	margin: 0;
	padding: 4px 12px;
		font: 92.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;

	text-decoration: none;
	font-weight:normal;
	}